Support » Plugin: Code Snippets » compatible with WP 3.9?

Viewing 1 replies (of 1 total)
  • Plugin Author Shea Bunge

    (@bungeshea)

    I have tested Code Snippets with WordPress 3.9, and as far as I know nothing has broken. I’ll be updating the tested up to version shortly (been having a few SVN issues on my end).

    If you do happen to notice a bug in Code Snippets, please be sure to open a thread here notifying me.

Viewing 1 replies (of 1 total)
  • The topic ‘compatible with WP 3.9?’ is closed to new replies.